html,
body {
  margin: 0;
}
@font-face {
	font-family: 'proxima-nova-condensed';
  src: url('../fonts/Proxima_Nova_Alt_Condensed_Bold.eot');
  src: local('â˜º'), url('../fonts/Proxima_Nova_Alt_Condensed_Bold.woff') format('woff'), url('../fonts/Proxima_Nova_Alt_Condensed_Bold.ttf') format('truetype'), url('../fonts/Proxima_Nova_Alt_Condensed_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.containerVMIPS-bbm {
  width: 960px;
  margin: auto;
  font-family: Arial, Helvetica;
  line-height: normal;
  font-size: 16px;
  /*SORTABLE TABLE */
}
.containerVMIPS-bbm td {
  font-size: 14px;
  font-family: inherit;
}
.containerVMIPS-bbm .blueText {
  color: #0096ad;
}
.containerVMIPS-bbm a,
.containerVMIPS-bbm a:link,
.containerVMIPS-bbm a:visited {
  color: #0096ad;
}
.containerVMIPS-bbm #videoName {
  text-transform: uppercase;
}
.containerVMIPS-bbm img {
  border: none;
}
.containerVMIPS-bbm .carouselContainerWide {
  width: 900px;
  margin: auto;
  position: relative;
  height: 515px;
}
.containerVMIPS-bbm .carouselContainerWide #slidecontainer {
  margin: 0 auto;
  position: relative;
  /* On older OS versions "position" and "z-index" must be defined, */
  z-index: 1;
  /* it seems that recent webkit is less picky and works anyway. */
  overflow: hidden;
  width: 881px;
  height: 358px;
}
.containerVMIPS-bbm .carouselContainerWide #scroller ul {
  list-style: none;
  display: block;
  float: left;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  text-align: left;
}
.containerVMIPS-bbm .carouselContainerWide #scroller li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left;
  width: 881px;
  height: 358px;
}
.containerVMIPS-bbm .carouselContainerWide .controlLeft:hover,
.containerVMIPS-bbm .carouselContainerWide .controlRight:hover {
  cursor: pointer;
}
.containerVMIPS-bbm .carouselContainerWide .controlLeft {
  position: absolute;
  top: 163px;
  left: 0px;
  z-index: 100;
}
.containerVMIPS-bbm .carouselContainerWide .controlRight {
  position: absolute;
  top: 163px;
  right: 0px;
  z-index: 101;
}
.containerVMIPS-bbm .carouselContainerWide .featureText {
  width: 938px;
  position: absolute;
  top: 311px;
  left: 40px;
  z-index: 102;
}
.containerVMIPS-bbm .carouselContainerWide .leftBlue {
  background-image: url("/contact/pages/product_information/img/calloutboxhomegradient.jpg");
  width: 460px;
  float: left;
  color: #ffffff;
  padding: 19px 25px;
  height: 147px;
  font-size: 18px;
  -webkit-box-shadow: 1px 1px 40px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 40px 0px rgba(0, 0, 0, 0.5);
}
.containerVMIPS-bbm .carouselContainerWide .midFlange {
  float: left;
}
.containerVMIPS-bbm .carouselContainerWide .rightGrey {
  float: left;
  width: 301px;
  height: 145px;
  padding: 17px 12px 3px 4px;
  margin-top: 10px;
  color: #ffffff;
  background-color: #363636;
  font-size: 16px;
}
.containerVMIPS-bbm .carouselContainerWide h1 {
  margin: 0;
  font-family: "proxima-nova-condensed", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  color: #ffffff;
}
.containerVMIPS-bbm .containerVMIPSinner {
  width: 881px;
  margin: 0 auto 20px auto;
  color: #585858;
}
.containerVMIPS-bbm .header {
  margin: 20px 0;
}
.containerVMIPS-bbm .footer {
  background-color: #ff6400;
  padding: 15px 0 24px 0;
  color: #ffffff;
}
.containerVMIPS-bbm .footer a {
  color: #ffffff;
  text-decoration: none;
}
.containerVMIPS-bbm .footer .leftFooter {
  float: left;
  padding-top: 14px;
}
.containerVMIPS-bbm .navigation {
  /* background-image: url("/contact/pages/product_information/img/bluegradnav.jpg"); */
  font-family: "proxima-nova-condensed", sans-serif;
  letter-spacing: 0;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
}
.containerVMIPS-bbm .navigation ul {
  margin: 0;
  padding: 0;
}
.containerVMIPS-bbm .navigation ul .col1 {
  width: 48px;
}
.containerVMIPS-bbm .navigation ul .col2 {
  width: 121px;
}
.containerVMIPS-bbm .navigation ul .col3 {
  width: 80px;
}
.containerVMIPS-bbm .navigation ul .col3 img {
  margin: 0 0 1px 4px;
}
.containerVMIPS-bbm .navigation ul .col4 {
  width: 152px;
}
.containerVMIPS-bbm .navigation ul .col5 {
  width: 97px;
}
.containerVMIPS-bbm .navigation ul .col6 {
  width: 128px;
}
.containerVMIPS-bbm .navigation ul .col7 {
  width: 107px;
}
.containerVMIPS-bbm .navigation ul .col7 img {
  margin: 0 0 1px 4px;
}
.containerVMIPS-bbm .navigation ul .col8 {
  width: 95px;
}
.containerVMIPS-bbm .navigation ul .col9 {
  width: 131px;
}
.containerVMIPS-bbm .navigation ul li {
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
  list-style-type: none;
  position: relative;
  z-index: 100;
}
.containerVMIPS-bbm .navigation ul li ul {
  position: absolute;
  left: 0;
  top: 44px;
  z-index: 200;
  background-color: #ff6400;
  opacity: 0.9;
  display: none;
  padding-bottom: 10px;
}
.containerVMIPS-bbm .navigation ul li ul li a {
  border: none;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-right: 10px;
  height: auto;
  white-space: nowrap;
}
.containerVMIPS-bbm .navigation ul li a {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  height: 38px;
  padding-top: 6px;
  border-right: 1px solid white;
  background-color: #ff6400;
}
.containerVMIPS-bbm .navigation ul li:hover ul {
  display: inline;
}
.containerVMIPS-bbm .navigation a {
  padding-left: 10px;
}
.containerVMIPS-bbm .navigation a.homeIcon {
  height: 31px;
  padding: 13px 15px 0 15px;
  border-left: 1px solid white;
}
.containerVMIPS-bbm .navigation a.last {
  border-right: none;
}
.containerVMIPS-bbm .navigation a.oneline {
  padding-top: 14px;
  height: 30px;
}
.containerVMIPS-bbm .navigation a.btnBlueNav {
  background-image: url("/contact/pages/product_information/img/bluegradnav.jpg");
  border-left: 1px solid white;
  border-right: none;
  padding-top: 6px;
}
.containerVMIPS-bbm .navigation a.active {
  background-color: #ed8b00;
  background-image: none;
}
.containerVMIPS-bbm .bodyBackground {
  background-color: #eeeeee;
  padding: 28px 0 12px 0;
}
.containerVMIPS-bbm .lowerCalloutBox {
  float: left;
  position: relative;
  width: 241px;
  height: 193px;
  padding: 20px;
  background-color: #ffffff;
}
.containerVMIPS-bbm .lowerCalloutBox h2 {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #d7d7d7;
  font-size: 20px;
  line-height: 22px;
  font-family: "proxima-nova-condensed", sans-serif;
  font-style: normal;
  font-weight: 600;
  color: #585858;
}
.containerVMIPS-bbm .centerPad {
  width: 16px;
  float: left;
}
.containerVMIPS-bbm .buttonBlue {
  color: #ffffff;
  background-image: url("/contact/pages/product_information/img/btngradient.jpg");
  padding: 9px 15px 0 15px;
  margin-top: 15px;
  height: 28px;
  display: inline-block;
  text-decoration: none;
}
.containerVMIPS-bbm .buttonBlue img {
  position: relative;
  top: 2px;
  margin: 0 0 0 5px;
}
.containerVMIPS-bbm a.buttonBlueHome,
.containerVMIPS-bbm a.buttonBlueHome:link,
.containerVMIPS-bbm a.buttonBlueHome:visited {
  position: absolute;
  bottom: 20px;
  color: #ffffff;
  background-image: url("/contact/pages/product_information/img/btngradient.jpg");
  padding: 9px 15px 0 15px;
  margin-top: 15px;
  height: 28px;
  display: inline-block;
  text-decoration: none;
}
.containerVMIPS-bbm a.buttonBlueHome img,
.containerVMIPS-bbm a.buttonBlueHome:link img,
.containerVMIPS-bbm a.buttonBlueHome:visited img {
  position: relative;
  top: 2px;
  margin: 0 0 0 5px;
}
.containerVMIPS-bbm a.buttonBlueHome a,
.containerVMIPS-bbm a.buttonBlueHome:link a,
.containerVMIPS-bbm a.buttonBlueHome:visited a {
  color: #ffffff;
}
.containerVMIPS-bbm .piPad {
  padding: 20px 0;
  color: #787878;
  font-size: 12px;
}
.containerVMIPS-bbm .breadcrumbNav {
  margin: 58px 0 34px 0;
  font-size: 14px;
}
.containerVMIPS-bbm .breadcrumbNav a {
  text-decoration: none;
  color: #000000;
  background-image: url("/contact/pages/product_information/img/bcbreak.png");
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-left: 5px;
}
.containerVMIPS-bbm .breadcrumbNav a:hover {
  text-decoration: underline;
}
.containerVMIPS-bbm .breadcrumbNav a.active:hover {
  text-decoration: none;
  cursor: default;
}
.containerVMIPS-bbm .breadcrumbNav a.home {
  color: #0096ad;
  background-image: none;
  padding-left: 0;
  margin-left: 3px;
}
.containerVMIPS-bbm .contentContainer {
  background-color: #ffffff;
  margin-bottom: 22px;
}
.containerVMIPS-bbm .contentContainer h2,
.containerVMIPS-bbm .contentContainer h3 {
  font-family: "proxima-nova-condensed", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  color: #585858;
  margin-top: 0;
}
.containerVMIPS-bbm .contentContainer h3 {
  color: #0096ad;
}
.containerVMIPS-bbm .contentContainer a {
  text-decoration: none;
}
.containerVMIPS-bbm .contentContainer .question {
  background-image: url("/contact/pages/product_information/img/circq.jpg");
  background-position: 16px 14px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #c9c9c9;
  padding: 24px 80px;
  font-family: "proxima-nova-condensed", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
}
.containerVMIPS-bbm .contentContainer .answer {
  background-image: url("/contact/pages/product_information/img/circa.jpg");
  background-position: 16px 14px;
  background-repeat: no-repeat;
  padding: 24px 80px;
}
.containerVMIPS-bbm .contentContainer .answer p {
  margin-top: 0;
}
.containerVMIPS-bbm .contentContainer .fullCol {
  padding: 30px 33px;
}
.containerVMIPS-bbm .contentContainer .qaNeutral {
  padding: 24px 80px;
}
.containerVMIPS-bbm .contentContainer .left6040Col {
  width: 491px;
  float: left;
  padding: 30px 0 73px 33px;
}
.containerVMIPS-bbm .contentContainer .right6040Col {
  width: 250px;
  float: right;
  padding: 30px 60px 73px 0;
}
.containerVMIPS-bbm .contentContainer .left50Col {
  float: left;
  width: 469px;
  /* padding:30px 0 73px 33px; */
  padding: 30px 0 20px 33px;
}
.containerVMIPS-bbm .contentContainer .left50Col p {
  margin-top: 0;
}
.containerVMIPS-bbm .contentContainer .right50Col {
  float: left;
  width: 328px;
  /* padding:30px 0 73px 0; */
  padding: 30px 0 20px 0;
}
.containerVMIPS-bbm .contentContainer .right50Col p {
  margin-top: 0;
}
.containerVMIPS-bbm .contentContainer .borderBottom {
  border-bottom: 1px solid #C9C9C9;
  padding-bottom: 10px;
}
.containerVMIPS-bbm .contentContainer .footnotes {
  font-size: 14px;
}
.containerVMIPS-bbm .contentContainer .miniArticle {
  border-bottom: 1px solid #C9C9C9;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.containerVMIPS-bbm .contentContainer .miniArticle .indentSection {
  padding-left: 40px;
}
.containerVMIPS-bbm .contentContainer .miniArticle .caption {
  font-style: italic;
  color: #C9C9C9;
  font-size: 12px;
  margin-bottom: 10px;
}
.containerVMIPS-bbm .contentContainer .featureMember {
  font-family: "proxima-nova-condensed", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  color: #585858;
}
.containerVMIPS-bbm .contentContainer .miniArticle:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.containerVMIPS-bbm .contentContainer .noMargin {
  margin: 0;
}
.containerVMIPS-bbm .contentContainer .noMarginBottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.containerVMIPS-bbm .isi {
  padding: 0 12px;
  font-size: 16px;
}
.containerVMIPS-bbm .subImageHolder {
  position: relative;
}
.containerVMIPS-bbm .subImageHolder .pageTitleContainer {
  position: absolute;
  left: 35px;
  top: 195px;
  color: #ffffff;
}
.containerVMIPS-bbm .subImageHolder .pageTitleContainer .titleLeft {
  background-image: url("/contact/pages/product_information/img/titlesubgradient.png");
  height: 57px;
  padding: 5px 20px 0 10px;
  float: left;
  font-family: "proxima-nova-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 42px;
  -webkit-box-shadow: 1px 1px 40px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 40px 0px rgba(0, 0, 0, 0.5);
}
.containerVMIPS-bbm .subImageHolder .pageTitleContainer .titleLeft .byline {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  font-size: 13px;
  line-height: 18px;
}
.containerVMIPS-bbm .subImageHolder .pageTitleContainer .titleLeft sup {
  /*vertical-align: top;*/
  /*font-size: 0.6em;*/
  /*position: relative;
					top: -4px;*/
  display: inline;
}
.containerVMIPS-bbm .subImageHolder .pageTitleContainer .doubleLine {
  margin: 0;
  height: 47px;
  padding-top: 15px;
  padding-bottom: 0px;
  line-height: 23px;
  verticle-align: baseline;
}
.containerVMIPS-bbm .subImageHolder .pageTitleContainer .titleFlange {
  float: left;
}
.containerVMIPS-bbm .subImageHolder .pageTitleContainer .titleRight {
  float: left;
  margin-top: 8px;
  height: 41px;
  background-color: #333333;
  padding: 5px 16px 0 10px;
  font-family: "proxima-nova-condensed", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  z-index: 100;
}
.containerVMIPS-bbm .videoList tr {
  vertical-align: top;
}
.containerVMIPS-bbm .videoList th {
  text-align: left;
}
.containerVMIPS-bbm .videoList td {
  width: 352px;
}
.containerVMIPS-bbm .videoList td + td {
  width: 228px;
}
.containerVMIPS-bbm .videoList td + td + td {
  width: 222px;
}
.containerVMIPS-bbm .searchAZContainer {
  margin-top: 25px;
}
.containerVMIPS-bbm .searchAZContainer a,
.containerVMIPS-bbm .searchAZContainer .inactive {
  font-weight: bold;
  margin-right: 5px;
}
.containerVMIPS-bbm .searchAZContainer .inactive {
  color: #cccccc;
}
.containerVMIPS-bbm .azGroup {
  display: none;
}
.containerVMIPS-bbm .azGroup a {
  display: block;
}
.containerVMIPS-bbm .initialGroup {
  display: block;
}
.containerVMIPS-bbm .scroller ul li {
  float: left;
}
.containerVMIPS-bbm .zoetisOrange {
  color: #ff6400;
  font-size: 20px;
}
.containerVMIPS-bbm .zoetisOrangeSm {
  color: #ff6400;
  font-size: 16px;
}
.containerVMIPS-bbm .lightBlue {
  color: #0096ad;
}
.containerVMIPS-bbm .smaller {
  font-size: 0.9em;
}
.containerVMIPS-bbm ul {
  padding-left: 15px;
}
.containerVMIPS-bbm ol {
  padding-left: 22px;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.clearBoth {
  clear: both;
}
.imageMargin {
  margin: 0 32px 0 0;
}
/*sup{
	vertical-align: top;
	font-size: 0.6em;
}
.sup-title{
	vertical-align: top;
	font-size: 0.6em;
	position: relative;
	top: -4;
}*/
sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
  font-size: 0.6em;
}
sup {
  bottom: 1ex;
}
li {
	margin:0 0 5px;
}
h2 {
	line-height:20pt;
	margin:5px 0 0;
}
/*COMMENT AMMENDED COMMENT AMMENDED COMMENT*/
h1 {
line-height: 42px;
color: #ff671f;
margin: 0;
text-transform: uppercase;
font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
}
body {
line-height: 14pt;
color: rgb(130,130,130);
}
.ms-WPBody {
font-size: 8pt;
font-family: verdana,arial,helvetica,sans-serif;
}
.containerVMIPS-bbm .navigation a {
    padding-left: 15px !important;
}
.containerVMIPS-bbm .navigation a.homeIcon
{
    padding: 13px 15px 0 20px !important;
}
.containerVMIPS-bbm .navigation ul .col1 {
    width: 60px !important;
}
.containerVMIPS-bbm .navigation ul .col2 {
    width: 130px !important;
}
.containerVMIPS-bbm .navigation ul .col3 {
    width: 100px !important;
}
.containerVMIPS-bbm .navigation ul .col5 {
    width: 120px !important;
}
.containerVMIPS-bbm .navigation ul .col6 {
    width: 150px !important;
}
.containerVMIPS-bbm .navigation ul .col7 {
    width: 130px !important;
}
.containerVMIPS-bbm .navigation ul .col8 {
    width: 115px !important;
}
.containerVMIPS-bbm .navigation ul .col9 {
    width: 155px !important;
}